[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash (Re: OpenOffice-2.0.)

v0n0 <aledj@email.it> writes:
> I've corrected these problems.
> I'm looking forward for your report.

OK, first, it seems that the required dependency ia32-libs >=
1.5-20051126 fails as only 1.5 is available. If I take the current 1.5
source and bump the version number up, I still get this:

Setting up mozilla-firefox-32 (1.0.7-1.32b2) ...
Updating mozilla-firefox chrome registry...E: Registration process existed with status: 127
E: /usr/lib/mozilla-firefox-32/extensions/installed-extensions.txt still present. Registration might have gone wrong.
mv: tiedoston "/usr/lib/mozilla-firefox-32/defaults.ini" tilaa ei voi lukea: Tiedostoa tai hakemistoa ei ole
dpkg: error processing mozilla-firefox-32 (--configure):
 subprocess post-installation script returned error exit status 1

And trying to run the result produces this (probably due to the
ia32-libs mismatch):

kaylee ~ % mozilla-firefox-32
/usr/lib/mozilla-firefox-32/firefox-bin: error while loading shared libraries: libXft.so.2: cannot open shared object file: No such file or directory

* Sufficiently advanced magic is indistinguishable from technology (T.P)  *
*           PGP public key available @ http://www.iki.fi/killer           *

Reply to: